/*
Theme Name: Solicitor Child Theme 
Theme URI: http://demo.imithemes.com/solicitor/
Description: Child theme for Solicitor WordPress Theme
Author: imithemes
Author URI: http://www.imithemes.com
Template: solicitor
Version: 1.0
*/
/* =Theme customization starts here
------------------------------------------------------- */

.topbar {
    background-color: #3b2d6f;
}
.topbar .search-form{
	display: none;
}

.site-logo img.default-logo{
	    width: 103px;
    margin-bottom: -61px;
}
.site-logo img.retina-logo{
    width: 73px;
    margin-top: -11px;
    margin-bottom: -9px;
 }

 .home-flex-caption-cell{
 	height: 449px;	
 }

 .home-title{
font-size: 43px;
    font-weight: bold;
 }

 .home-sub-title{
 	    font-size: 21px;
 }

 .home-header-buttons{
    opacity: 1 !important;
 }

  .home-header-buttons a{
  	color: #333;
    padding: 7px 22px;
    font-size: 16px;
    margin-left: 13px;
    background-color: #faba5c;
  }

    .home-header-buttons a:nth-child(4){
        display: block;
    width: 300px;
    margin: auto;
    margin-top: 17px;
    }


.page-header-text h1{
	    color: #ffffff !important;
    font-size: 47px;
    font-weight: bold;
}


.page-header-text .breadcrumb a, .page-header-text .breadcrumb span{
	color: #cccccc;
}

.page-header-text .btn{
	color: #FFFFFF !important;
    border-color: #FFFFFF !important;
}


 #home-services .panel-widget-style{
 	 box-shadow: 0px 0px 7px #dddddd;
    border-radius: 3px;
 }

 #home-services .panel-widget-style:hover{
 	    box-shadow: 0px 0px 7px #faba5c;
 	        border: 1px solid #faba5c !important;
 }

 #home-services .ibox-icon{
 	margin-bottom: 13px;
 }
 #home-services .ibox-icon span{
 	    font-size: 39px;
 }

 #pg-704-5{
 	margin-bottom:0px !important; 
 }

 #pg-704-6 .shadow-block{
 	    top: -60px;
 }

 #panel-704-6-1-2, #panel-704-6-1-0{
 	margin-bottom: 0px !important;
 }

#panel-704-6-1-0{
    margin-top: 33px;
}

#pg-704-1 .so-widget-iconbox-widget p{
	    padding: 14px 13px;
    padding-top: 0px;
    color: #777777;
}

.footer-row3 .site-footer-logo{
	width: 60px;
}

.about-contact-button a.btn{
	background-color: #faba5c;
    color: #000000;
    font-weight: bold;
    padding-bottom: 6px;
}

.header-button-wrapper{
    float: right;
}

.header-button-wrapper a{
     float: none !important;
    display: block;
    margin-bottom: 13px;

}

.our-services-list .grid-item-inner{
    /*
     margin-top: 0px;
    text-align: center;
    border: 1px solid #5f116a47;
    border-radius: 3px;
    */

        margin-top: 0px;
    text-align: center;
    border: 1px solid #d88408;
    border-radius: 3px;
    background-color: #faba5c;

}

.our-services-list .grid-item-inner h4 a{
    
     text-decoration: underline;


}
.our-services-list .grid-item-inner p{
        font-size: 14px;
    color: #333;
}

#solicitor-testimonials-widget-2 .carousel-wrapper{
    border: 1px solid #ddd;
}

.testimonial-block blockquote p{
        font-size: 16px;
    font-weight: normal;
    font-family: poppins;
    font-style: italic;
}


.page-id-109 h1, .page-id-363 h1{
        margin-top: 30px;
}

/* about us team section */
#pg-109-2{
    display: none;
}


.chosen-pages{
        margin-top: -120px;
}

@media only screen and (max-width: 767px){

    .page-id-704 .flex-caption{
        display: block;
    }

    .home-header-buttons{

    }

    .home-header-buttons a{
        display: block;
        width: 346px !important;
        margin: 0 auto;
        margin-top: 12px;
    }

    .home-header-buttons a:nth-child(4){
            margin-top: -8px;
    }

    .chosen-pages{
            margin-top:7px;
        float: none;
        text-align: center;
    }
    .chosen-pages a{
        display: block !important;
        margin: auto;
        margin-top: 11px;
        width: 331px;

    }
}








